=== debian/control ===
Source: libqb
Priority: extra
Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
Uploaders: Martin Loschwitz <madkiss@debian.org>
Build-Depends: debhelper (>= 8.0.0), autotools-dev, doxygen
Standards-Version: 3.9.3
Section: libs
Homepage: https://github.com/asalkeld/libqb/wiki

Package: libqb-dev
Section: libdevel
Architecture: any
Depends: libqb0 (= ${binary:Version}), ${misc:Depends}
Description: high performance client server features library (devel files)
 libqb provides a set of high performance client-server reusable features. It 
 offers high performance logging, tracing, IPC and poll. Its initial features
 were spun off the Corosync cluster communication suite to make the accessible
 easier for other projects.
 .
 This package contains libqb's development files. You will need it if you plan
 to develop applications using any of libqb's features.

Package: libqb0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: high performance client server features library
 libqb provides a set of high performance client-server reusable features. It 
 offers high performance logging, tracing, IPC and poll. Its initial features
 were spun off the Corosync cluster communication suite to make the accessible
 easier for other projects.
 . 
 You'll need this package when installing the Pacemaker cluster manager (1.1.7
 or higher) as it makes use of functions provided by this library.
