## libqb 0.14.3

=== debian/changelog ===
libqb (0.14.3-2) unstable; urgency=low

  * debian/control: Added "check" and "pkg-config" to Build-Depends.

 -- Martin Loschwitz <madkiss@debian.org>  Tue, 13 Nov 2012 09:46:24 +0000

libqb (0.14.3-1) unstable; urgency=low

  * New upstream release

 -- Martin Loschwitz <madkiss@debian.org>  Tue, 13 Nov 2012 09:38:41 +0000

libqb (0.14.2-1) unstable; urgency=low

  * New upstream release

 -- Martin Loschwitz <madkiss@debian.org>  Tue, 09 Oct 2012 08:45:53 +0000
