=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: extra
 Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
 Uploaders: Martin Loschwitz <madkiss@debian.org>
-Build-Depends: debhelper (>= 8.0.0), autotools-dev, doxygen
+Build-Depends: debhelper (>= 8.0.0), autotools-dev, doxygen, check, pkg-config
 Standards-Version: 3.9.3
 Section: libs
 Homepage: https://github.com/asalkeld/libqb/wiki
