## libqb 0.16.0.real

=== debian/changelog ===
libqb (0.16.0.real-1ubuntu3) trusty; urgency=medium

  * debian/patches/ubuntu_disable_tests.patch: Remove dependency of
    resources.log on disabled tests.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 17 Dec 2013 18:06:07 +0000

libqb (0.16.0.real-1ubuntu2) saucy; urgency=low

  * debian/patches/aarch64_no_coarse_clock.patch: Avoid
    CLOCK_REALTIME_COARSE on aarch64 due to a kernel bug.

 -- William Grant <wgrant@ubuntu.com>  Sat, 12 Oct 2013 19:07:55 +1100

libqb (0.16.0.real-1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/ubuntu_disable_tests.patch: Updated.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Thu, 15 Aug 2013 11:38:09 -0400

libqb (0.16.0.real-1) unstable; urgency=low

  * New upload, this time with the "right" upstream .orig.tar.gz

 -- Martin Loschwitz <madkiss@debian.org>  Fri, 02 Aug 2013 05:38:44 +0000

libqb (0.16.0-1) unstable; urgency=low

  * New upstream release

 -- Martin Loschwitz <madkiss@debian.org>  Thu, 01 Aug 2013 10:57:28 +0000

libqb (0.14.4-1ubuntu1) saucy; urgency=low

  * Resync from debian experimental.
  * debian/patches/ubuntu_disable_tests.patch: Disable failing tests that
    cause the package to FTBFS.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Mon, 22 Jul 2013 16:47:44 -0400

libqb (0.14.4-1) experimental; urgency=low

  * New upstream release

 -- Martin Loschwitz <madkiss@debian.org>  Wed, 20 Mar 2013 22:55:49 +0000
