=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: libqb
 Priority: extra
-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
 Uploaders: Martin Loschwitz <madkiss@debian.org>
-Build-Depends: debhelper (>= 8.0.0), autotools-dev, doxygen, check, pkg-config
+Build-Depends: debhelper (>= 8.0.0), autotools-dev, doxygen, check, pkg-config, hardening-wrapper, dh-autoreconf
 Standards-Version: 3.9.3
 Section: libs
 Homepage: https://github.com/asalkeld/libqb/wiki
