## libqb 0.17.0

=== debian/changelog ===
libqb (0.17.0-2ubuntu1) vivid; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - debian/patches/ubuntu_disable_tests.patch: Disable failing tests that
      cause the package to FTBFS.
    - debian/patches/aarch64_no_coarse_clock.patch: Avoid
      CLOCK_REALTIME_COARSE on aarch64 due to a kernel bug.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 02 Dec 2014 16:35:37 +0000

libqb (0.17.0-2) unstable; urgency=medium

  * debian/patches/buildfix-dvossel-1.patch: Add an additional fix by dvossel
    to ensure proper building of libqb

 -- Martin Loschwitz <madkiss@debian.org>  Wed, 05 Mar 2014 14:44:10 +0000

libqb (0.17.0-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/fix_version_number.patch: Drop as its unnecessary now
  * debian/patches/test_ring_buffer1.diff: Drop as this is included upstream
  * debian/patches/buildfix-dvossel-1.patch: Avoid test-suite failure
  * debian/control: Bump Standards-Version

 -- Martin Loschwitz <madkiss@debian.org>  Fri, 21 Feb 2014 09:59:52 +0000

libqb (0.16.0.real-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Do not overwrite memory during reading
    Add test_ring_buffer1.diff
    Patch by Dejan Latinovic
    Closes: #731967
  * Pass --localstatedir=`pwd`/var to configure to not fail the
    tests when it's built with pbuilder

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 20 Feb 2014 07:21:30 +0000
