=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 XSBC-Original-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
 Uploaders: Martin Loschwitz <madkiss@debian.org>
 Build-Depends: debhelper (>= 8.0.0), autotools-dev, doxygen, check, pkg-config, hardening-wrapper, dh-autoreconf
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Section: libs
 Homepage: https://github.com/asalkeld/libqb/wiki
