## libqb 0.17.2.real

=== debian/changelog ===
libqb (0.17.2.real-6ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/ubuntu_disable_tests.patch: Disable failing tests that
      cause the package to FTBFS.
    - debian/patches/aarch64_no_coarse_clock.patch: Avoid
      CLOCK_REALTIME_COARSE on aarch64 due to a kernel bug.

 -- James Page <james.page@ubuntu.com>  Wed, 02 Mar 2016 10:01:35 +0000

libqb (0.17.2.real-6) unstable; urgency=medium

  * Update hurd support patch to fix regression in sem_timedwait detection.

 -- Christoph Berg <myon@debian.org>  Mon, 22 Feb 2016 20:51:37 +0100

libqb (0.17.2.real-5) unstable; urgency=medium

  * Support hurd-i386, patch by Svante Signell, thanks!
    Closes: #803777.
  * Merge all symbols files into one using (arch) tags.

 -- Christoph Berg <myon@debian.org>  Fri, 19 Feb 2016 11:19:26 +0100

libqb (0.17.2.real-4ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/ubuntu_disable_tests.patch: Disable failing tests that
      cause the package to FTBFS.
    - debian/patches/aarch64_no_coarse_clock.patch: Avoid
      CLOCK_REALTIME_COARSE on aarch64 due to a kernel bug.

 -- James Page <james.page@ubuntu.com>  Mon, 04 Jan 2016 11:43:59 +0000

libqb (0.17.2.real-4) unstable; urgency=medium

  * Add debian/libqb0.symbols.ppc64 symlink.
  * Testsuite is stable now.  Closes: #754692.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 30 Sep 2015 11:49:14 +0200

libqb (0.17.2.real-3) unstable; urgency=medium

  * Add two more patches from upstream to fix ipc test.

 -- Christoph Berg <christoph.berg@credativ.de>  Fri, 25 Sep 2015 15:13:06 +0200

libqb (0.17.2.real-2) unstable; urgency=medium

  * Use dh --with autotools_dev again.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 23 Sep 2015 10:41:59 +0200

libqb (0.17.2.real-1) unstable; urgency=medium

  * Import new Upstream release tarball for version 0.17.2.
  * Bump version to 0.17.2.real-1.
  * Update watch file to track the proper release tarballs. Also add
    dversionmangle to find upstream tarballs for "real" versions.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Tue, 22 Sep 2015 10:30:16 +0200

libqb (0.17.2-1) unstable; urgency=medium

  [ Christoph Berg ]
  * New upstream version, including all our patches!

  [ Adrian Vondendriesch ]
  * Create 0001-Fix-check_ipc-tests-so-they-exit-correctly.patch to fix
    ipc.test.

 -- Christoph Berg <myon@debian.org>  Sun, 20 Sep 2015 19:51:59 +0200

libqb (0.17.1-6) experimental; urgency=medium

  * Bump symbol versions for qb_ipc_type, qb_log_conf, and qb_log_filter_type.
    Patch by Ferenc Wágner, thanks!  Closes: #794566

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 04 Aug 2015 16:11:06 +0200

libqb (0.17.1-5) unstable; urgency=medium

  [ Adrian Vondendriesch ]
  * Add psmisc to autopkgtest dependencies.
  * Add myself to Uploaders.

 -- Christoph Berg <myon@debian.org>  Mon, 27 Jul 2015 15:07:18 +0200

libqb (0.17.1-4) unstable; urgency=medium

  * Add architecture-specific symbols files for kfreebsd-*; epoll is replaced
    by kqueue there.
  * Fix dir->symlink transition for /usr/share/doc/libqb-dev. Thanks to
    Andreas Beckmann for spotting and the fixing instructions!
    Closes: #788167

 -- Christoph Berg <myon@debian.org>  Tue, 09 Jun 2015 22:49:05 +0200

libqb (0.17.1-3) unstable; urgency=medium

  * Re-disable __attribute__((section())) on powerpc and ppc64el. Instead,
    ship architecture-specific symbols files that skip the __start___verbose
    and __stop___verbose symbols.

 -- Christoph Berg <myon@debian.org>  Fri, 15 May 2015 20:44:27 +0200

libqb (0.17.1-2) unstable; urgency=medium

  * Enable __attribute__((section())) on powerpc, it was hardcoded
    "no" in configure.ac.
  * Ignore testsuite results on kfreebsd-* for now.

 -- Christoph Berg <myon@debian.org>  Fri, 15 May 2015 18:56:48 +0200

libqb (0.17.1-1) unstable; urgency=medium

  [ Richard B Winters ]
  * New upstream release
  * debian/patches: Dropped all 0.17.0 patches as they are not needed in new 
    release
  * debian/patches: Added patch for creating .tarball-version prior to build
  * debian/patches: Added patch for creating ChangeLog prior to build
    - All patches run through GBP PQ; resulting in serialized file names, the
      patch files were not given serialized names previously
  * debian/rules: Updated hardening implementation for debhelper 9
  * debian/rules: Updated to remove *.la files as they are not needed in this
    package
  * debian/rules: Updated to override dh_auto_configure, and set the docdir as
    well as to enable dependency tracking option
  * debian/rules: Updated to remove COPYING from debian/tmp after auto_install,
    which resolves a lintian notice due to mutliple copies of license
  * debian/rules: Updated to provide method for creating a debug package
  * debian/rules: Fixed spacing between overrides so everything matches
  * debian/control: Added myself as an uploader
  * debian/control: Added libqb0-dbg to the package offering
  * debian/control: Dropped hardening-wrapper, using hardening via debhelper
    9; (see https://wiki.debian.org/Hardening)
  * debian/control: Added glib2.0-dev to build-depends in order to make glib
    tests available in this package
  * debian/control: Bump Standards-Version
      - No changes required
  * debian/control: Updated Homepage
  * debian/control: Added Vcs-Git and Vcs-Browser
  * debian/control: Fixed formatting for enabling folding
  * debian/compat: Bump to level 9
  * debian/libqb0.symbols: Added for better cross-dist-version support
  * debian/watch: Added watch for github releases
  * debian/copyright: Fixed unversioned format uri
  * debian/copyright: Added myself and Anibal to debian/* copyright
  * debian/copyright: Updated date range for Debian-Ha Maintainers' and
    Martin's entry
  * debian/README.source: Added to provide information for those building
    from source

