=== debian/tests/control ===
Depends: @, psmisc
Tests: ipc
Restrictions: allow-stderr build-needed
