## libqb 1.0.1

=== debian/changelog ===
libqb (1.0.1-1ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/ubuntu_disable_tests.patch: Disable failing tests that
      cause the package to FTBFS.  Modified patch to reenable rb and ipc
      tests as seem to work now.
    - debian/patches/aarch64_no_coarse_clock.patch: Avoid
      CLOCK_REALTIME_COARSE on aarch64 due to a kernel bug (LP: 1239109)
  * Dropping unneeded refreshes on debian patches from last upload:
    - debian/patches/hurd-support.patch
    - debian/patches/low-fixed-Spelling-error-of-failure-in-qbhdb.h.patch
    - debian/patches/ubuntu_disable_tests.patch

 -- Jon Grimm <jon.grimm@canonical.com>  Thu, 16 Feb 2017 12:36:50 -0600

libqb (1.0.1-1) unstable; urgency=medium

  [ Christoph Berg ]
  * [2db785b] Remove madkiss from uploaders

  [ Ferenc Wágner ]
  * [ea68808] New upstream release (1.0.1)
  * [1b932bf] Delete upstreamed patches, refresh the rest
  * [243c6a7] Migrate to my Debian address
  * [dadbfca] New patches fixing typos
  * [6585a49] Extend symbols file
  * [8c933e3] Fix the overlinking in the upstream source
  * [eaeee6d] Test the patches meant for upstream inclusion
  * [bcbb1e7] Restrict libraries to where they're actually needed

 -- Ferenc Wágner <wferi@debian.org>  Wed, 07 Dec 2016 14:55:06 +0100
