=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,6 @@
 # Ensure that we link against all needed libraries (cf. Policy 10.2)
 export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs
 
-# Avoid useless dependencies in the utilities
-export DEB_LDFLAGS_MAINT_APPEND+=-Wl,--as-needed
-
 DEB_BUILD_ARCH = $(shell dpkg-architecture -qDEB_BUILD_ARCH)
 
 # verbose testsuite results (#754692)
@@ -16,10 +13,6 @@
 
 %:
 	dh $@ --parallel --with autoreconf
-
-# Avoid useless dependencies in the library
-override_dh_autoreconf:
-	dh_autoreconf --as-needed
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -50,6 +43,6 @@
 
 override_dh_install:
 	dh_install --fail-missing
-	
+
 override_dh_strip:
 	dh_strip --dbgsym-migration='libqb0-dbg (<< 1.0-1~)'
