=== debian/tests/control ===
Depends: @, psmisc, build-essential
Tests: ipc
Restrictions: allow-stderr build-needed
