## libqb 1.0.3

=== debian/changelog ===
libqb (1.0.3-1) unstable; urgency=medium

  [ Christoph Berg ]
  * [3e6a1ea] Remove Richard and myself from Uploaders

  [ Ferenc Wágner ]
  * [2dbb472] Update old style gbp.conf section names
  * [c566381] New upstream release (1.0.3) (Closes: #871153, #877562)
  * [2fa9704] Remove upstreamed/obsoleted patches, refresh the Hurd support
    patch
  * [13e68c7] Update symbols file.
    Remove some internal symbols (see c011b12) and add a new one.
  * [dc0438b] New patch: hurd: definition of PATH_MAX must be included
    separately
  * [737a79d] Update Standards-Version to 4.1.3 (no changes required)
  * [1fc3d87] Switch to Debhelper compat level 11
  * [930dba8] Combat test failures with a world-writeable socket directory.
    On Linux systems libqb uses abstract sockets by default, which lack
    access control.  However, they aren't available on other platforms.
    The other option is using file system sockets, by default under
    /var/run.  This directory is only writable by root, though, which
    makes it inapproriate for unprivileged applications.  So use /tmp
    instead.
    See also: https://github.com/ClusterLabs/libqb/issues/294
  * [b7d5dea] New patch: tests: always run the SHM suite, just expect failures
  * [419537a] New patch: hurd: the socket tests are expected to fail
    (Closes: #803777)
  * [ae9b078] Switch gbp dch to verbose changelog entries
  * [75fc9d2] Stop repeating the common description
  * [6e9aa99] Migrate to salsa.debian.org/ha-team
  * [2093569] Whitespace cleanup in debian/changelog
  * [5ad582f] Ship example code in the doc package
  * [c6d7de2] Use secure URI in the Homepage field
  * [0d73506] Modernize watch file, add signature checking
  * [343b790] qb-blackbox makes libqb-dev not co-installable
  * [fe6e555] Lintian does not emit embedded-javascript-library for Doxygen
    anymore
  * [42afbde] New patch: Fix spelling: plaform -> platform

 -- Ferenc Wágner <wferi@debian.org>  Wed, 14 Mar 2018 12:42:20 +0100
