## libqb 1.0.5

=== debian/changelog ===
libqb (1.0.5-1) unstable; urgency=medium

  * [b862a98] New upstream release (1.0.5)
    The 1.0.4-2 Debian release already carried quilt patches for all the
    changes released with 1.0.5.  We're just synchronizing the version numbers
    with this upload.
  * [ff39181] Remove upstreamed patches, refresh the Hurd support patch
  * [e36150c] New patch: doc: qbarray.h: remove stray asterisk

 -- Ferenc Wágner <wferi@debian.org>  Fri, 26 Apr 2019 15:46:51 +0200

libqb (1.0.4-2) unstable; urgency=medium

  * [55468ba] tests: let ipcserver clean up /dev/shm after ipcclient finishes
  * [0e7a72d] New patch: Errors are represented as negative values
  * [5878100] New patch: Allow group access to the IPC directory
    (Closes: #927292)
  * [3365b9d] New patch: Make it impossible to truncate or overflow the
    connection description
  * [7063176] New patch: Let remote_tempdir() assume a NUL-terminated name

 -- Ferenc Wágner <wferi@debian.org>  Thu, 18 Apr 2019 18:38:20 +0200

libqb (1.0.4-1) unstable; urgency=high

  * [021333b] New patch: Reduce stress test lengths to help weak buildds
    (Closes: #902104)
  * [dc825fb] New upstream security release (1.0.4)
    Libqb creates files in world-writable directories (/dev/shm, /tmp) with
    rather predictable file names. Also O_EXCL flag is not used when opening
    the files.  This could be exploited by a local attacker to overwrite
    privileged system files.  (CVE not assigned yet. Closes: #927159)
  * [e36e34a] Refresh our patches
  * [0823bf1] Acknowledge new internal symbol
  * [88aafa5] Update Standards-Version to 4.3.0 (no changes required)
  * [174d210] New patch: Fix garbled Doxygen markup

 -- Ferenc Wágner <wferi@debian.org>  Tue, 16 Apr 2019 11:32:02 +0200

libqb (1.0.3-2) unstable; urgency=medium

  * [0d1cda6] autopkgtest: test the installed library, headers and pkg-config
    file.
    This gets rid of build-needed and hopefully lets the test pass, even.
  * [1686902] Multiarch support does not require Pre-Depends anymore
  * [ae712b7] Update Standards-Version to 4.2.1 (no changes required)
  * [f36c1fb] The debug symbol migration is complete

 -- Ferenc Wágner <wferi@debian.org>  Sun, 02 Dec 2018 19:27:41 +0100
