=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                pkg-config
 Build-Depends-Indep:
  graphviz,
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Section: libs
 Homepage: https://github.com/clusterlabs/libqb/wiki
 Vcs-Git: https://salsa.debian.org/ha-team/libqb.git
@@ -27,7 +27,6 @@
 Architecture: any
 # qb-blackbox does not warrant a separate package:
 Multi-Arch: no
-Pre-Depends: ${misc:Pre-Depends}
 Depends: libqb0 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Suggests: libqb-doc
 Description: high performance client server features library (devel files)
@@ -49,7 +48,6 @@
 Package: libqb0
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: high performance client server features library
  ${S:X-Common-Description}
