=== debian/rules ===
--- 
+++ 
@@ -36,6 +36,3 @@
 
 override_dh_missing:
 	dh_missing --fail-missing
-
-override_dh_strip:
-	dh_strip --dbgsym-migration='libqb0-dbg (<< 1.0-1~)'
