=== debian/tests/control ===
Depends: libqb-dev, gcc, libc6-dev, pkg-config
Tests: ipc
Restrictions: allow-stderr
