## libqb 1.0.6

=== debian/changelog ===
libqb (1.0.6-2) unstable; urgency=medium

  * [1394afb] Make our autopkgtest cross-test-friendly (Closes: #968684)

 -- Ferenc Wágner <wferi@debian.org>  Tue, 22 Sep 2020 16:38:20 +0200

libqb (1.0.6-1) unstable; urgency=medium

  [ Ferenc Wágner ]
  * [8819f40] Update upstream signing key
  * [5e2cfdd] New upstream release (1.0.6) (Closes: #965141)
  * [0add3e1] Refresh our patches
  * [89c5500] Upgrade Standards-Version to 4.5.0 (no changes needed)
  * [b736f0e] Switch to Debhelper compat level 12
  * [5528aac] Enroll to basic Salsa CI
  * [1404e24] Produce Autopkgtest artifacts
  * [a10d1a0] Enable rootless build
  * [1648f7c] New patch: Fix documentation typo in qbrb.h
  * [854f783] Update packaging list email address

  [ Debian Janitor ]
  * [b43a40f] debian/copyright: use spaces rather than tabs to start
    continuation lines.
  * [afeaa8b] Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Ferenc Wágner <wferi@debian.org>  Thu, 30 Jul 2020 20:31:47 +0200
