=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: libqb
 Priority: optional
-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
+Maintainer: Debian HA Maintainers <debian-ha-maintainers@alioth-lists.debian.net>
 Uploaders:
            Ferenc Wágner <wferi@debian.org>,
            Adrian Vondendriesch <adrian.vondendriesch@credativ.de>
 Build-Depends:
                check,
-               debhelper (>= 11~),
+               debhelper-compat (= 12),
                doxygen,
                libglib2.0-dev,
                pkg-config
 Build-Depends-Indep:
  graphviz,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Section: libs
 Homepage: https://github.com/clusterlabs/libqb/wiki
 Vcs-Git: https://salsa.debian.org/ha-team/libqb.git
