## libqb 2.0.2

=== debian/changelog ===
libqb (2.0.2-1) unstable; urgency=medium

  * [afb0870] libqb-tools took over qb-blackbox from libqb-dev (<< 2)
    Thanks to Andreas Beckmann (Closes: #973651)
  * [744f11b] New upstream release (2.0.2)
  * [313b9f7] Remove upstreamed patches, refresh the rest
  * [cef7c9d] Update symbols file
  * [7b1a007] Update Standards-Version to 4.5.1 (no changes required)
  * [50ead69] New patch: Fix typos and inconsistencies in doxygen2man help text
  * [6f165b3] New patch: doxygen2man: ignore all-whitespace brief description
  * Upload to unstable

 -- Ferenc Wágner <wferi@debian.org>  Sat, 26 Dec 2020 16:07:32 +0100

libqb (2.0.1-1) experimental; urgency=medium

  * [7500b45] New upstream release (2.0.1)
  * [22f6e4b] Refresh our patches; drop an upstreamed and an obsolete one
  * [b21b078] Run wrap-and-sort -a -b -s -t on the package
  * [3ce05a7] Enable the direct journald logging feature
  * [bdbcfe7] Drop the libqb-doc package.
    The official documentation is the man pages now, and we practically
    need a full build to generate them anyway, so let's do away with all
    the complexity of separate arch-independent builds.
    Graphviz (dot) was needed by the HTML documentation only.
  * [7e7e867] Introduce the doxygen2man package
  * [e6c6a3b] Rename library package according to new SO version
  * [7217ebd] New patch: Fix section number in doxygen2man manual
  * [4eb6f2d] New patch: Point Doxygen to our examples
  * [790c66a] Split out qb-blackbox into a new libqb-tools package
  * [7b452b4] New patch: doxygen2man: Remove horrible hack.
    Thanks to Christine Caulfield
  * [6ed6917] Remove outdated explanations
  * [1f546fe] Doxygen doesn't leave its database behind since #758975 was fixed
    in 1.8.9.1-5
  * [7308502] The doc symlink_to_dir migration finished in stretch (now
    oldstable)
  * [72091e4] Libqb was re-licensed to LGPL-2.1+ in 2010.
    Upstream commit caecbe6.
    Once at it, do some other refinements to debian/copyright, too.

 -- Ferenc Wágner <wferi@debian.org>  Fri, 30 Oct 2020 12:56:15 +0100
