## libqb 2.0.3

=== debian/changelog ===
libqb (2.0.3-1) unstable; urgency=medium

  * [f0b428b] New upstream release (2.0.3)
  * [ff0eed7] Delete upstream patch, refresh the rest
  * [bee0959] Acknowledge new symbols

 -- Ferenc Wágner <wferi@debian.org>  Thu, 04 Mar 2021 06:11:31 +0100
