=== debian/control ===
Source: libqb
Priority: optional
Maintainer: Debian HA Maintainers <debian-ha-maintainers@alioth-lists.debian.net>
Uploaders:
 Ferenc Wágner <wferi@debian.org>,
 Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
Build-Depends:
 check,
 debhelper-compat (= 12),
 doxygen,
 libglib2.0-dev,
 libsystemd-dev,
 libxml2-dev,
 pkg-config,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Section: libs
Homepage: https://github.com/clusterlabs/libqb/wiki
Vcs-Git: https://salsa.debian.org/ha-team/libqb.git
Vcs-Browser: https://salsa.debian.org/ha-team/libqb
X-Common-Description: libqb provides a set of high performance client-server
 reusable features. It offers high performance logging, tracing, IPC and poll.
 Its initial features were spun off the Corosync cluster communication suite
 to make them accessible for other projects.

Package: doxygen2man
Architecture: any
Multi-Arch: no
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Section: devel
Description: generate man pages from Doxygen XML files
 This is a tool to generate API manpages from a doxygen-annotated
 header files. First run doxygen on the header files and then run this
 program against the main XML file it created and the directory
 containing the ancilliary files. It will then output a lot of *.3 man
 page files which you can then ship with your library.

Package: libqb-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libqb100 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: high performance client server features library (devel files)
 ${S:X-Common-Description}
 .
 This package contains libqb's development files. You will need it to develop
 applications using libqb.

Package: libqb-tools
Architecture: any
Multi-Arch: no
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Breaks:
 libqb-dev (<< 2),
Replaces:
 libqb-dev (<< 2),
Section: devel
Description: high performance client server features library (tools)
 ${S:X-Common-Description}
 .
 This package contains the qb-blackbox utility, which prints out the
 logs that were recorded using the libqb blackbox mechanism.

Package: libqb100
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: high performance client server features library
 ${S:X-Common-Description}
 .
 This package contains the libqb library itself.
