=== debian/rules ===
--- 
+++ 
@@ -14,18 +14,11 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
+		--enable-systemd-journal \
 		--with-socket-dir=/tmp \
 		--disable-static
 
-override_dh_auto_build-indep:
-	$(MAKE) doxygen
-	rm docs/html/*.md5
-
-# The check or install target would unnecessarily build the software
-override_dh_auto_test-indep:
-override_dh_auto_install-indep:
-
-override_dh_auto_install-arch:
+override_dh_auto_install:
 	dh_auto_install
 	rm -v debian/tmp/usr/lib/*/lib*.la
 	cd debian/tmp/usr/share/doc/libqb && \
