=== debian/tests/control ===
Depends: libqb-dev,
 build-essential,
 pkg-config,
Tests: ipc
Restrictions: allow-stderr
