## libqb 2.0.4

=== debian/changelog ===
libqb (2.0.4-1ubuntu0.2) jammy-security; urgency=medium

  * SECURITY UPDATE: Buffer Overflow
    - debian/patches/CVE-2023-39976.patch: fix potential overflow
      with long log messages in lib/log_blackbox.c,
      tests/check_log.c.
    - CVE-2023-39976

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Mon, 21 Aug 2023 15:17:36 -0300

libqb (2.0.4-1ubuntu0.1) jammy; urgency=medium

  * d/p/retry-if-posix-fallocate-interrupted-eintr.patch: Retry posix_fallocate
    when the error - couldn't create file for mmap - occurs (LP: #1978955)

 -- Lena Voytek <lena.voytek@canonical.com>  Wed, 22 Jun 2022 11:52:46 -0700

libqb (2.0.4-1build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 13:14:50 +0100

libqb (2.0.4-1) unstable; urgency=medium

  * [8e4f95a] New upstream signing key: 0x08C81B2C6CE95CA7
  * [a192326] New upstream release (2.0.4)
  * [27aa24a] Update our patches
  * [f39240a] Update Standards-Version to 4.6.0 (no changes required)

 -- Ferenc Wágner <wferi@debian.org>  Sun, 21 Nov 2021 13:43:55 +0100
