=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: libqb
 Priority: optional
-Maintainer: Debian HA Maintainers <debian-ha-maintainers@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian HA Maintainers <debian-ha-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ferenc Wágner <wferi@debian.org>,
  Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
@@ -12,7 +13,7 @@
  libsystemd-dev,
  libxml2-dev,
  pkg-config,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Section: libs
 Homepage: https://github.com/clusterlabs/libqb/wiki
