## libqb 2.0.6

=== debian/changelog ===
libqb (2.0.6-2) unstable; urgency=medium

  * [ccb689c] Work around lazy loading of GitHub release pages
  * [c8ac54c] Update Standards-Version to 4.6.2 (no changes required)

 -- Ferenc Wágner <wferi@debian.org>  Mon, 02 Jan 2023 15:33:36 +0100

libqb (2.0.6-1) unstable; urgency=medium

  * [c547ac9] Enable systemd journal support on Linux only (Closes: #1001473)
  * [a89d06e] New upstream release (2.0.6)
  * [999c286] Refresh our patches
  * [e8281a0] Acknowledge new symbols (introduced in 2.0.5)
  * [9fba415] Update Standards-Version to 4.6.1 (no changes required)
  * [a36f83e] Switch to Debhelper compatibility level 13

 -- Ferenc Wágner <wferi@debian.org>  Thu, 26 May 2022 19:05:10 +0200
