=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: libqb
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian HA Maintainers <debian-ha-maintainers@alioth-lists.debian.net>
+Maintainer: Debian HA Maintainers <debian-ha-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ferenc Wágner <wferi@debian.org>,
  Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
 Build-Depends:
  check,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  doxygen,
  libglib2.0-dev,
- libsystemd-dev,
+ libsystemd-dev [linux-any],
  libxml2-dev,
  pkg-config,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Section: libs
 Homepage: https://github.com/clusterlabs/libqb/wiki
