## libqb 2.0.7

=== debian/changelog ===
libqb (2.0.7-1.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind 

 -- anticapitalista <antix@operamail.com>  Mon, 17 Jul 2023 18:42:33 +0300

libqb (2.0.7-1) unstable; urgency=medium

  * [3fd176d] New upstream release (2.0.7)
  * [833146c] Refresh our patches

 -- Ferenc Wágner <wferi@debian.org>  Sun, 16 Jul 2023 11:54:25 +0200
